fieldset,hr{border:0;padding:0}.h1,.h2{letter-spacing:-.02rem;font-family:BwGradual-Bold}.h1,.h2,.h3{font-family:BwGradual-Bold}.arrow-right-link,.btn-primary,.h1,.h3{text-transform:uppercase}.left-x,.right-x{-webkit-animation-duration:1s;animation-fill-mode:forwards}html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border-top:1px solid #ccc;margin:1em 0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{margin:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.h2,.h4{padding-bottom:1rem}@media (min-width:992px){html{font-size:110%}}@media (max-width:991px){html{font-size:100%}}@media (max-width:768px){html{font-size:90%}}@media (max-width:575px){html{font-size:80%}}a{color:#fff}a:active,a:focus,a:hover{color:#4CB65A}.h1{font-size:15rem;line-height:.8}.h2{font-size:42px;line-height:.9}.h3{font-size:2rem;letter-spacing:.04rem}.h4,.li,.p{font-family:ProximaNW01-AltReg}.h4,.h5{font-size:1.125rem}ul{margin-bottom:.5rem}.li,.p{font-size:1rem;margin:0}.p{padding-bottom:2rem}.arrow-right-link{font-family:ProximaNW01-AltBold;letter-spacing:.02rem}#fp-nav ul li .fp-tooltip.right,.btn-primary,.nav-link{font-family:ProximaNW01-AltReg;font-size:.8rem}.arrow-right-link:hover{color:inherit}.white-text{color:#fff}.blue-text{color:#012251}.green-text{color:#4CB65A}.darkblue-bg{background:#012251;transition:.2s}.lightblue-bg{background:#0049FF;transition:.2s}.green-bg{background:#4CB65A;transition:.2s}.white-bg{background:#FFF;transition:.2s}.fp-tableCell{vertical-align:top;padding-top:6rem}.navbar-inverse .navbar-brand{width:50%}[data-anchor=section0] .fp-tableCell{vertical-align:middle;padding:0}[data-anchor=section0] .p{padding:0}[data-anchor=section3] .h2,[data-anchor=section7] .h3{padding-bottom:1rem}#section1-accent{transform:translate(-100%,-100%);opacity:0;transition:.4s;position:absolute;left:0;bottom:0;height:100%;z-index:0}.left-img,.right-img{transition:.8s;position:absolute;height:100%;z-index:0;bottom:0}.fp-tableCell.active #section1-accent{transform:translate(0,0);opacity:1}#slide1{background:url(../images/slide5a.jpg) center center no-repeat;background-size:cover}#slide2{background:url(../images/3.jpg) center center no-repeat;background-size:cover}#slide3{background:url(../images/7.jpg) center center no-repeat;background-size:cover}#slide4{background:url(../images/1404-1_8827.jpg) center center no-repeat;background-size:cover}#slide5{background:url(../images/1404-1_9045b.jpg) center center no-repeat;background-size:cover}#slide6{background:url(../images/7132410_N19_indesign.jpg) center center no-repeat;background-size:cover}#slide7{background:url(../images/7132410_N20_indesign.jpg) center center no-repeat;background-size:cover}#slide8{background:url(../images/7132410_N35_indesign.jpg) center center no-repeat;background-size:cover}#slide9{background:url(../images/7132410_N43_indesign.jpg) center center no-repeat;background-size:cover}#slide10{background:url(../images/7132410_N45_indesign.jpg) center center no-repeat;background-size:cover}#slide11{background:url(../images/HancockIMG_4389.jpg) center center no-repeat;background-size:cover}#slide12{background:url(../images/Lobby_Hero.jpg) center center no-repeat;background-size:cover}#section1-accent .cls-1{fill:#012251}.left-img{left:0;transform:translateX(-100%)}.fp-tableCell.active .left-img{transform:translateX(0)}.right-img{right:0;transform:translateX(100%)}.fp-tableCell.active .right-img{transform:translateX(0)}#section3-bg-x,#section6-bg-x,#section7-bg-x{position:absolute;right:0;top:0;height:100%;z-index:0}#section3-bg-x .cls-1{fill:#FFF;transition:1s}[data-anchor=section3] .fp-tableCell.active #section3-bg-x .cls-1{fill:#4cb65a}#section6-bg-x .cls-1{fill:#012251;transition:1.6s}[data-anchor=section6] .fp-tableCell.active #section6-bg-x .cls-1{fill:#0049FF}#section7-bg-x .cls-1{fill:#0049FF;transition:1.6s}[data-anchor=section7] .fp-tableCell.active #section7-bg-x .cls-1{fill:#012251}.contact-logo img{max-width:100%;height:2rem;margin:1rem 0}#map{height:22rem}.icon{display:inline-block;margin-right:1rem}.icon img{height:1.5rem}.bg-faded{background-color:transparent;background:linear-gradient(to bottom,rgba(45,53,139,.4),rgba(45,53,139,0));transition:.1s;padding:0}.collapse.show{height:auto;transition:.4s}.navbar-brand{margin:1rem 0 0 1rem}.navbar-toggler{margin:1rem 1rem 0 0}.navbar-inverse .navbar-nav .nav-link{color:#fff}.fp-viewing-section3 #fp-nav ul li a span{border-color:#012251}.fp-viewing-section3 #fp-nav ul li a.active span,.fp-viewing-section3 #fp-nav ul li:hover a.active span{background:#012251;border-color:#012251}.fp-viewing-section3 #fp-nav ul li .fp-tooltip{color:#012251}#fp-nav{margin:0!important;height:100vh;width:4rem;padding:20% 1rem;top:0}#fp-nav.right{right:0}#fp-nav ul:before{content:url(../images/tower.png);width:1rem;margin:0 auto;text-align:center;display:block}#fp-nav ul li,.fp-slidesNav ul li{width:1rem;height:1rem;margin:0 0 1rem}#fp-nav ul li a span,#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{background:0 0;border:1px solid #fff;height:1rem;width:1rem;margin:.5rem 0}#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{background:#fff;border:1px solid #fff}#fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width:1rem;height:1rem;margin:.5rem 0;background:rgba(255,255,255,.2)}#loader,.left-x,.right-x{height:100%;position:absolute}#fp-nav ul li .fp-tooltip.right{right:20px;top:14px}.fp-controlArrow.fp-prev{left:4rem;border-width:2rem 2rem 2rem 0}.fp-controlArrow.fp-next{right:4rem;border-width:2rem 0 2rem 2rem}.content{opacity:0;transition:.8s}.content.active{opacity:1}.fp-tableCell{opacity:0;transition:.2s}.fp-tableCell.active{opacity:1}.tenant-resources{padding-bottom:2rem}.btn-primary{border-radius:0;background:#012251;border:1px solid #0049FF;color:#fff;letter-spacing:.1rem;transition:.2s;margin-left:2rem}.btn-primary:active,.btn-primary:focus,.btn-primary:hover{border-radius:0;background:#0049FF;border:1px solid #0049FF;opacity:1}#loader{background:#0049FF;left:0;top:0;z-index:1;width:100%}.left-x{right:50%;width:20%;transform:translateX(-100%);-webkit-animation-name:translate-right;animation-name:translate-right;animation-duration:1s}.right-x{left:50%;width:50%;transform:translateX(100%);-webkit-animation-name:translate-left;animation-name:translate-left;animation-duration:1s}.left-x img,.right-x img{position:absolute;top:0;bottom:0;margin:auto;height:100vh}.left-x img{right:0}.right-x img{left:0}@-webkit-keyframes translate-right{from{transform:translateX(-300%)}to{transform:translateX(0)}}@keyframes translate-right{from{transform:translateX(-300%)}to{transform:translateX(0)}}@-webkit-keyframes translate-left{from{transform:translateX(300%)}to{transform:translateX(0)}}@keyframes translate-left{from{transform:translateX(300%)}to{transform:translateX(0)}}.animate{position:relative;-webkit-animation-name:animate;-webkit-animation-duration:1s;animation-name:animate;animation-duration:1s}@-webkit-keyframes animate{from{opacity:.5}to{opacity:1}}@keyframes animate{from{opacity:.5}to{opacity:1}}#fullpage{display:none}@media (max-width:1200px){#map{height:16rem}}@media(max-width:992px){.h2{font-size:3rem}.h3{font-size:1.5rem}.h4{font-size:1.125rem}.bg-faded{background:linear-gradient(to bottom,rgba(45,53,139,1),rgba(45,53,139,0))}.bg-faded .navbar-nav{background:linear-gradient(to bottom,rgba(45, 53, 139, 0.51),rgba(45,53,139,1));height:100vh}.collapse.show{height:100vh}.nav-link{font-family:BwGradual-Bold;font-size:1.5rem;text-transform:uppercase;letter-spacing:.1rem}.navbar-inverse .navbar-nav .nav-link:hover{color:#4CB65A}.navbar-brand img{height:3rem;width:auto}.btn-primary{margin-left:0;padding:1rem 1.5rem;font-size:1.25rem}ul{margin-bottom:0}}@media(max-width:768px){.h1{font-size:10rem}.h3{font-size:1.25rem}#fp-nav{display:none}.fp-tableCell.active .left-img{transform:translateX(-25%)}.fp-tableCell.active .right-img{transform:translateX(25%)}#map{height:15rem;margin-top:2rem}#section3-bg-x,#section6-bg-x,#section7-bg-x{right:-100%}.fp-tableCell{padding-top:6rem;padding-bottom:2rem}}[data-anchor=section3] .fp-tableCell{}.fp-viewing-section3 .navbar-inverse .navbar-nav .nav-link{color:#FFF}@media(max-width:576px){#map{height:12rem}.h2{padding-bottom:1rem}.h4{padding-bottom:.5rem}}.nowrap{white-space:nowrap}.hidden{display:none!important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*,:after,:before,:first-letter,:first-line{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}

.fp-tableCell.active .single-left-img {
    transform: translateX(0);
}
.fp-tableCell.active .single-right-img {
    transform: translateX(0);
}

.single-left-img{
	transition: .8s;
    position: absolute;
    height: 100%;
    z-index: 0;
    left: 0;
    bottom: 0;
    transform: translateX(-100%);
}
.single-right-img{
	transition: .8s;
    position: absolute;
    height: 100%; 
    z-index: 0;
    bottom: 0;
    transform: translateX(100%);
    right: 0;
}
.btn-default {
    color: #fff !important;
    background-color: transparent;
    border-color: #fff;
    border-radius: 0px;
    padding: 10px 27px !important;
    border: 1px solid;
    text-decoration: none;
    margin-top: 12px;
}
.right-content {
    width: 70%; /*!important;*/
    padding: 0px !important;
    margin-left: 50% !important;
    text-align: center;
}
.left-content{
	width: 70%; /*!important;*/
    padding: 0px 10px !important;
    margin-left: -8% !important;
    text-align: center;
}
.h2, .h4 {
    padding-bottom: 10px !important;
    padding-top: 10% !important;
    margin-bottom: 0px;
/*    padding-top: 22px !important;
*/}
.double-img-left{
	text-align: center;
}
.double-img-right{
	text-align: center;
}
#fp-nav{
	top: -125px !important;
}
.content-ten:before {
    background-color: rgba(34,34,34, 0.75);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
}
.content-ten{
	background: url('http://indicateurs.tresor.gouv.ci/mayaguez/wp-content/uploads/2017/10/Paris-Shoah.jpg') ;
	background-repeat: no-repeat;
	background-position: center top;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 5px 10px;
    width: 100%;

}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 5px 10px;
    width: 100%;
}

form.wpcf7-form .wpcf7-submit {
    width: 100%;
    margin-top: 20px;
    margin: auto;
    padding: 15px 0;
    color: #7f7f7f;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #fff;
    -moz-box-shadow: 0px 5px 5px rgba(000,000,000,0.1), inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 5px 5px rgba(000,000,000,0.1), inset 0px 1px 0px rgba(255,255,255,0.5);
    display: table;
    position: static;
    clear: both;
    background: #fff;
}
input.wpcf7-form-control.wpcf7-text {
    border-radius: 5px;
    border: 1px solid #27c2aa;
    padding: 5px 5px;
    width: 100%;
    text-align: right;
}
.wpcf7-textarea {
    text-align: right;
}

.form-style .form-control {
    border-radius: 0px !important;
    height: 43px;
    text-align: right;
}
.center-title{
    text-align: center;
    margin-bottom: 50px;
}

.slider div.fp-tableCell{
    padding: 0px;
    margin-top: 0%;

}


.menu-item a {

    font-size: 1.5rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    text-align: center;
    color: #fff;
}

.menu-item a {
    display: block;
    padding: .5em 1em;
}

.navbar-brand
{ 
    margin: 1rem 0 0 7rem; 
}

.visible-xs{
    display: none;
}
.hidden-xs {
    display: block;
}
.display-lg {
    padding: 6rem 0rem;  
}
.margin-h2 {
    margin-left: 10px;
}
.margin-h2 h2 {
    padding-top: 0px !important;
}


@media only screen and (max-width: 768px) {
.single-left-img{
	 transform: translateX(-25%) !important;
}
.content {
    margin-top: -10px !important;
}
#carouselExampleIndicators .d-block {
    display: block!important;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    height: 200px;
}
#carouselExampleIndicators a{
    margin: 0 auto;

}
.visible-xs{
    display: block;
}
.display-lg{
    visibility: hidden !important;
    display: none !important;
    padding: 0rem;  
}
.bg-slider {
    background: rgba(128, 128, 128, 0.73);
}
.carousel-item {
    margin-top: 150px;
}
.center-title {
    margin-bottom: 0px;
}

.section.9slider.display-lg.hidden-sm-down.fp-section.fp-table .fp-tableCell.active{
    display: none !important;
    opacity: 0 !important;
}
.navbar-brand
{
    
    margin: 0.2rem 0 0 1rem; 
}
h1.large-txt {
    line-height: 0px; 
     margin-bottom: 0px;
    text-align: left !important;
}

.single-right-img{
    transform: translateX(25%) !important;	 
}
.h2{
	font-family: 38px;
	padding-bottom: 6px !important;
    padding-top: 11px !important;
}
.double-img-right,.right-content {
	width: 100% !important;
    margin-left: 35% !important;
    /*margin-left: 0% !important;*/
    /*padding: 0px 10%  !important;*/
    padding: 0px 10px !important;
    text-align: right;
}

/*.double-img-left{

	text-align: center !important;
    width: 80%;
    text-align: center !important;
}*/
.double-img-left,.left-content{
    width: 100% !important;
    margin-left: 0% !important;
    margin-right: 41% !important;
    /* padding: 0px 10px !important; */
    /* padding: 0px 10% !important; */
    /* padding: 0px 0px 0px 20px !important; */
    text-align: right;

}

.double-img-left p {
    font-size: 15px !important;
}

.double-img-left{
    width: 100% !important;
    
}
.mobile-text-left{
    text-align: left !important;
}
/*.double-img-right{
	width: 70% !important;
    padding: 0px 10px !important;
    margin-left: 3% !important;
    text-align: center !important;

    text-align: center !important;
    width: 80%;
}*/

.content-top {
    margin-top: 20% !important;
}

.navbar-toggler{
        font-size: 1.8rem !important;
}


}